.cart {
}

.cart .ticket {
	margin-bottom: 8px;
}
.cart .totals .row {
	margin-top: 8px;
}
.cart .money {
	margin-top: 5px;
	text-align: right;
}

.dashboardvariable {
	margin-bottom: 20px;
}

.content-navigation li.active ul li a
 {
   color: #777;
 }
 
p.open
{
  left: -15px;
}

/*Change added on the  1st Feb 2017*/
button[disabled], html input[disabled] {
	color: grey;
}